.leaderfont66687{ font-weight: bold; font-size: 11pt; color: #ffffff; font-family: 宋体 ;}
.fontstyle66687{ font-weight: bold; font-size: 11pt; color: #ffffff; text-decoration: none ;}
.yijifontover66687{ font-weight: bold; font-size: 11pt; color: #ffffff; text-decoration: none ;}

.morestyle66706{ font-size: 9pt ;}
.clickstyle66706{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont66706{ font-size: 9pt; color: #666666; line-height: 150% ;}
.titlestyle66706{ font-size: 9pt; color: #666666; line-height: 150%; text-decoration: none ;}
.columnstyle66706{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle66706{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c66706 {
font-size: 9pt; color: #666666; line-height: 150%; text-decoration: none 
;}
A.c66706:link {
color:#222222;}
A.c66706:visited {
color:#222222;}
A.c66706:active {
color: #222222;}
A.c66706:hover {
color: #cc0000;}
.fontstyle66697{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle66697{ color: #222222 ;}
.winstyle66697{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.clickstyle66712{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont66712{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle66712{ font-size: 9pt; line-height: 150%; text-decoration: none ;}
.columnstyle66712{ line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none ;}
.buttonstyle66712{ font-size: 9pt ;}
.timestyle66712{ line-height: 150%; color: #222222; font-size: 9pt;}
.winstyle66712{ padding: 0px;}
A.c66712 {
font-size: 9pt; line-height: 150%; text-decoration: none 
;}
A.c66712:link {
color:#222222;}
A.c66712:visited {
color:#222222;}
A.c66712:active {
color: #222222;}
A.c66712:hover {
color: #cc0000;}
